.project {
  margin-bottom: 75px;
}

.projectSubtitle {
  margin-top: 0;
  padding-left: 1em;
  padding-bottom: 1em;
  line-height: 0;
}

.repoPath {
  float: right;
  color: blue;
}

.repoPath:hover {
  color: navy;
}

.wrapper-footer {
  background: none;
  border: none;
}

.footerLinks {
  font-size: 2em;
}

.footerLinks > a {
  color: blue;
}

.footerLinks > a:hover {
  color: navy;
}

.projectPreview {
  width: 100%;
}

.projectPreview > h2 {
  padding: 1em;
  line-height: 1;
  width: fit-content;
  margin: auto;
}

.projectPreview > h2 > a:hover {
  color: blue;
}

/*
.leftcol:nth-child(even) > .projectPreview > h2 {
  background: rgba(144, 180, 119, 0.5);
}

.rightcol:nth-child(even) > .projectPreview > h2 {
  background: rgba(144, 180, 119, 0.5);
}
*/

.grid {
  display: flex;
}

.col-1-2 {
  flex: 1;
}

.cole-1-2:last-child {
  margin-left: 20px;
}
